Software Requirements:
  • A platform specific Graphic User Interface
    ( MSWindows , X11 ) 
  • at least QT 3.0beta4 from Trolltech : 
Portability notes :
Trolltech has ported QT on MSWindows 95 , 98 , NT and 2000 , Unix/X11 - Linux, Sun Solaris, HP-UX, Digital Unix, IBM AIX, SGI IRIX and a wide range of others and

- Linux platforms with framebuffer support and a version for MAC OS X is under development - so it is supposed that Biblos will run on these platphorms witout alterations . Again I must redirect you on Trolltech site for more info :

Development info:

Biblos is now a fully working aplication , the last test version being 0.42 . Still some bugs may be present - fell free to report them to me as well as other options you would like the program to have . You can download this release from here


Powered by :

Copyright Dumitrascu Vasile 2001-2002 ()

Web Design by Matt Garcia